Subject: Re: 20200325 sendbacks
From: Deeksha Dadu <[email-masked]>
To: Christopher Ngo <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 27 Mar 2020 09:45:32 +0000

Hi Chris,

Thank you for sharing the report.

I have another favour to ask you. We opened these venues but are not able to view the QC’s notes in any of them. Is there a way for me to figure out what the error was in those venues? I ask because lot of these venues, agents are denying having got as send backs. I am trying to make 0 send backs target absolutely sacrosanct and will need this data to hold the team accountable.

Also, I see one venue cf29e443-cac1-4f35-b03c-f4d8d28ab91d is common in reports for 24th and 25th. Is one send back counted twice as well?

Please let me know.

Thanks

Regards,
Deeksha

From: Christopher Ngo <[email-masked]<mailto:[email-masked]>>
Date: Friday, 27 March 2020 at 2:35 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: 20200325 sendbacks

--

[logo]

Christopher Ngo | Operations Manager
UENI LTD
c/o We Work, 2-118 / 2-119
184 Shepherds Bush Road, London, W6 7NL
ueni.com<http://www.ueni.com/>